/*----------------------------------------------------------------------------------------------------------------------------------
                                            Above Ipad Landscape CSS
------------------------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 1300px) {
    #responsive-div {
        height: 850px;
    }
}
@media (min-width: 1024px) {
    .investor-center-btn-list .investor-center-item:nth-child(3) .btn-purple span {
        position: relative;
        top: -12px;
    }
    .landing-page-list li:nth-child(4n+1) {
        clear: left;
    }
    .listing-container-header {
        padding: 20px 30px 10px 30px;
    }
  .expandable-item {
  height: 330px!important;
  }

}
/*----------------------------------------------------------------------------------------------------------------------------------
                                            Below Ipad Landscape CSS
------------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1024px) {
    .navbar-nav>li {
        float: left;
        margin-top: 28px;
    }
    .navbar-nav>li>a {
        margin-left: 15px;
        font-size: 13px;
        margin-right: 0;
        padding: 15px 2px;
    }
    figcaption.section1 h3,
    figcaption.section2 h3,
    figcaption.section3 h3,
    figcaption.section4 h3 {
        font-size: 30px;
    }
    figcaption.section1 strong,
    figcaption.section2 strong,
    figcaption.section3 strong,
    figcaption.section4 strong {
        color: #eab315;
        line-height: 1;
        padding: 0px 20px;
        position: absolute;
        top: 20%;
        right: 8%;
        font-size: 12px;
    }
    figcaption.section1 strong {
        left: 30%;
    }
    figcaption.section1 p {
        float: left;
        position: absolute;
        top: 55%;
        margin: -4px 20px;
        line-height: 1;
        color: #ffffff;
        font-size: 12px;
    }
    .navbar-brand>img {
        margin-top: -4px;
        width: 165px;
    }
    .panel-red-apple .owl-item:nth-child(odd),
    .panel-red-apple .owl-item:nth-child(even) {
        margin-right: 10px;
        margin-left: 10px;
    }
    .panel-red-apple .owl-carousel-caption {
        font-size: 13px;
    }
    #responsive-div {
        height: 510px;
    }
    .yamm .yamm-content ul li {
        border-bottom: 1px solid #fff;
        padding: 7px 0;
        text-transform: uppercase;
        font-size: 13px;
    }
    .color-caption-overlay h5 {
        font-size: 18px;
    }
    .testimonial-expand-testi-container:before {
        left: 32%;
    }

	.saffron-item .color-caption-overlay, 
	.blue-item .color-caption-overlay, 
	.black-item .color-caption-overlay {
    min-height: 75px; 
	}

	footer .email a {
		word-break: break-all;
		}

	.stocks .flipper {
		left: -80px;
		}

	.stocks .landing-page-item img {
		width: 35px;
		}

	.share-list h5 {
    font-size: 13px; 
	}

	.panel-red-apple .owl-item:nth-child(odd), .panel-red-apple .owl-item:nth-child(even) {
		width: 232px!important;
		}


}
/*----------------------------------------------------------------------------------------------------------------------------------
                                            Tablet CSS
------------------------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 1023px) {
    .navbar-brand>img {
        width: 102px;
		margin-left: 20px;
    }
    header.smaller #logo {
        width: 100px;
    }
    header.smaller .navbar-nav>li {
        margin-top: 18px!important;
    }
    .nav>li>a {
        padding: 10px 4px;
        font-size: 10.5px;
        margin-left: 0;
        margin-right: 0;
    }
    .navbar-default .navbar-nav>li>a:hover:after {
        height: 3px;
        background: #184f78;
    }
    .navbar-default .navbar-nav>li>a:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 0px;
        width: 100%;
        background: transparent;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        transition: all ease 0.5s;
    }
    .navbar-default .navbar-nav>li.active>a:after {
        height: 3px;
        background: #184f78;
    }
    .navbar-default .navbar-nav>li.active:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 0px;
        width: 100%;
        background: transparent;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        transition: all ease 0.5s;
    }
    .navbar-nav>li {
        float: left;
        margin-top: 22px!important;
    }
    .pre-header a {
        font-size: 13px;
    }
    .pre-header li {
        padding-top: 2px;
    }
    .navbar-nav>li>a {
        margin-right: 4px;
    }
    .pre-header {
        padding: 6px 15px 0 15px;
    }
    footer {
        font-size: 13px;
    }
    footer .pre-footer {
        font-size: 11px;
    }
    footer .ambuja-logo img {
        margin-right: 10px;
        width: 90px;
    }
    .LHS {
        padding-right: 25px!important;
		
    }
    .side-bar .nav-pills li a {
        padding: 10px 12px;
    }
    figcaption.section1 h3,
    figcaption.section2 h3,
    figcaption.section3 h3,
    figcaption.section4 h3 {
        font-size: 20px;
        margin: 12px 12px;
    }
    figcaption.section1 strong,
    figcaption.section2 strong,
    figcaption.section3 strong,
    figcaption.section4 strong {
        font-size: 10px;
    }
    figcaption.section2 strong,
    figcaption.section3 strong,
    figcaption.section4 strong {
        left: 12%;
    }
    figcaption.section4 strong {
        right: 0;
    }
    figcaption.section1 strong {
        left: 22%;
    }
    figcaption.section1 p {
        float: left;
        position: absolute;
        top: 36%;
        margin: 0px 29px;
        line-height: 1;
        color: #ffffff;
        font-size: 10px;
        left: -10%;
    }
    .side-bar h3 {
        font-size: 22px;
    }
    .LHS p.custom-text {
        color: #767676;
        font-style: italic;
        line-height: 1.2;
        font-size: 16px;
        font-family: 'NotoSans';
    }
    .content-bottom p {
        font-size: 13px;
    }
    .content-bottom {
        background: rgba(0, 0, 0, 0.74);
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .investor-center-btn-list .btn-purple {
        background-color: #7961aa;
        color: #fff;
        border-radius: 0;
        width: 100%;
        font-size: 14px;
        font-family: 'NotoSans';
        border-bottom: 6px solid #009edb;
        /* white-space: nowrap; */
        
        overflow: hidden;
        /* text-overflow: ellipsis; */
        
        padding: 14px 10px;
        height: inherit;
    }
    .img-caption {
        padding: 20px 6px;
    }
    .img-caption h5 {
        font-size: 14px;
    }
    #sync2 .owl-controls .owl-buttons .owl-next {
        right: -8%;
        top: 30%;
    }
    #sync2 .owl-controls .owl-buttons .owl-prev {
        left: -8%;
        top: 30%;
    }
    .landing-page-list li:nth-child(3n+1) {
        clear: left;
    }
    .breadcrumb-container {
        margin-top: 95px;
    }
    .home-mast-banner {
        margin-top: 96px;
    }
    .home-mast-banner .carousel-caption {
        background-color: #fff;
        text-shadow: none;
        color: #313030;
        right: 10%;
        left: 35%;
        bottom: 25px;
        padding: 20px 30px;
        text-align: left;
    }
    .sustainable-section p {
        line-height: 1.5;
        font-size: 15px;
    }
    .panel-red-apple .owl-theme .owl-controls .owl-buttons .owl-prev {
        font-size: 15px;
        margin-left: -30px;
    }
    .panel-red-apple .owl-theme .owl-controls .owl-buttons .owl-next {
        font-size: 15px;
        margin-right: -32px;
    }
    .yamm .yamm-content ul.column-divide {
        columns: 2;
        column-gap: 30px;
    }
    .listing-container-header,
    .yamm .media-container-header {
        padding: 30px;
    }
    .yamm .yamm-content ul.column-divide {
        columns: 2;
        column-gap: 30px;
    }
    .remove-column-divide {
        width: 80%;
    }
    .panel-red-apple .owl-carousel-caption p {
        font-size: 11px;
    }
    .panel-red-apple .owl-item:nth-child(odd),
    .panel-red-apple .owl-item:nth-child(even) {
        margin-right: 10px;
        margin-left: 10px;
        width: 169px!important;
    }
    .share-list h5 {
        font-size: 13px;
    }
    .home-mast-banner .carousel-caption h3 {
        font-size: 28px;
    }
    #responsive-div {
        height: 365px;
    }
    .yamm .yamm-content ul li {
        border-bottom: 1px solid #fff;
        padding: 6px 0;
        text-transform: uppercase;
        font-size: 12px;
    }
    .color-caption-overlay h5 {
        font-size: 14px;
    }
    .testimonial-expand-img-container {
        width: 40%;
        float: left;
    }
    .testimonial-expand-img-container-child {
        width: 115px;
        overflow: hidden;
    }
    .testimonial-expand-testi-container {
        width: 60%;
        display: inline-block;
    }
    .expand-product-solution p {
        font-size: 14px;
    }
    .testimonial-expand-testi-container:before {
        left: 30%;
    }
    .expand-header-overlay h3 {
        font-size: 22px;
    }
	.saffron-item .color-caption-overlay,
	.blue-item .color-caption-overlay,
	.black-item .color-caption-overlay {
    min-height: 65px;
	}

	.navbar-right {
    float: right!important;
    margin-right: 16px;
	}

	.social-activity .panel-red-apple .panel-body {
		min-height: inherit;
		}

	.social-activity iframe {
		height: 205px!important;
		width: 280px!important;
		}
	.navbar-default .navbar-nav>li.active>a:after {
		height: 3px!important;
		background: #184f78!important;
		}

	.stocks .flipper {
		left: -60px;
		}

	.stocks .landing-page-item img {
		width: 25px;
		}
	
	.share-list h5 {
    font-size: 13px;
    margin: -3px -7px 4px 8px;
	}
	/*----new changes----*/
    .investors_link_committees  {
	    min-height: 110px;
	}
	.investors_link {
        margin: 0px 20px 18px 20px;
    }

.plugin button {
	left: -120px!important;
}
	
}
/*----------------------------------------------------------------------------------------------------------------------------------
                                            Above Ipad Landscape CSS
------------------------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 768px) {
    .navbar-nav>li {
        float: left;
        margin-top: 40px;
    }
    .LHS {
        padding-right: 65px;
		
    }
    .pl0-sm-plus {
        padding-left: 0;
    }
    .investor-listing .panel-inverse table {
        table-layout: fixed;
    }
    header.smaller .navbar-nav>li {
        margin-top: 25px;
    }
    .stocks li:nth-child(odd) {
        padding-right: 7px;
        padding-left: 0;
        clear: left;
    }
    .stocks li:nth-child(even) {
        padding-left: 7px;
        padding-right: 0;
    }
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}
/*----------------------------------------------------------------------------------------------------------------------------------
                                            Mobile Device  CSS
------------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 767px) {
    .navbar-nav>li {
        float: none;
        margin-top: 0;
    }
    .navbar-nav>li>a {
        margin-left: 0;
    }
    .navbar {
        min-height: 90px;
    }
    .navbar-nav>li>a {
        padding: 5px 15px;
    }
    .navbar-brand>img {
        width: 150px;
    }
    header.smaller #logo {
        width: 130px;
    }
    header.smaller .navbar {
        min-height: 80px;
    }
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>li>a:focus,
    .navbar-default .navbar-nav>li>a:hover {
        border: none;
        background-color: #cfcfcf;
    }
    .content-bottom p {
        font-size: 12px;
        line-height: 1.4;
    }
    .content-bottom {
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 14px;
    }
    .content-full {
        padding: 0;
    }
    footer .socio-link ul {
        float: none!important;
        text-align: center;
    }
    .bdr-b-xs {
        border-bottom: 1px solid #c3c3c3;
        padding: 15px
    }
    .navbar-default .navbar-nav>li.active>a:after {
        height: 6px;
        background: transparent;
    }
    .navbar-default .navbar-nav>li.active:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 0px;
        width: 100%;
        background: transparent;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        transition: all ease 0.5s;
    }
    .yamm.navbar-default .navbar-nav>.dropdown:hover>a:after {
        height: 1px;
        background: #184f79;
    }
    .navbar-default .navbar-nav>li>a:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 0px;
        width: 100%;
        background: transparent;
        -webkit-transition: all ease 0.5s;
        -moz-transition: all ease 0.5s;
        transition: all ease 0.5s;
    }
    .event-list-item-details {
        margin-left: -15px;
        margin-top: 10px;
    }
    .RHS {
        margin-top: 15px;
    }
    .investor-center-item {
        margin-bottom: 10px;
    }
    .investor-center-btn-list .btn-purple {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .mb-xs {
        margin-bottom: 15px;
    }
    .pre-header .navbar-form {
        margin-left: 0;
        margin-right: 0;
    }
    .sticky-form {
        width: 270px;
        right: -272px;
    }
    .sticky-form-visible {
        right: 0;
    }
    .sticky-form .form-contents {
        padding: 20px 5px 20px 20px;
        margin-top: -215px;
    }
    .slimScrollDiv,
    #inner-content-div {
        height: 300px !important;
    }
    .sticky-form .form-contents h5 {
        font-size: 20px;
    }
    .float-important-links {
        margin-top: -50px;
    }
    footer h3 {
        text-align: center;
    }
    footer .ambuja-logo img {
        float: none!important;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .owl-controls {
        display: none!important;
    }
    .banner-section-bottom p {
        font-size: 16px;
        margin-bottom: 0;
    }
    .mast-banner img {
        width: 100%;
        height: 110px;
    }
    .banner-section-bottom strong {
        font-size: 18px;
    }
    .banner-section-bottom {
        padding: 6px 15px;
        right: 10%;
        left: 10%;
        text-align: center;
    }
    .pl7-xs {
        padding-left: 7px;
    }
    .pr7-xs {
        padding-right: 7px;
    }
    .panel-red-apple .owl-controls {
        display: block!important;
    }
    .panel-red-apple .owl-item:nth-child(odd) .item {
        margin-right: 15px;
        margin-left: 15px;
    }
    .panel-red-apple .owl-item:nth-child(even) .item {
        margin-right: 15px;
        margin-left: 15px;
    }
    .panel-red-apple .owl-theme .owl-controls .owl-buttons .owl-prev {
        margin-left: -25px;
        font-size: 15px;
    }
    .panel-red-apple .owl-theme .owl-controls .owl-buttons .owl-next {
        margin-right: -25px;
        font-size: 15px;
    }
    .home-mast-banner .carousel-caption h3 {
        font-size: 14px;
        margin-top: 0;
    }
    .home-mast-banner .carousel-caption p {
        font-size: 10px;
    }
    .home-mast-banner .carousel-caption {
		    background-color: #fff;
			text-shadow: none;
			color: #ffffff;
			right: 0px;
			left: 0px;
			bottom: -70px;
			min-height: 88px;
			padding: 5px 10px 2px 10px;
			text-align: left;
			margin: 0 0 0px;
			position: absolute;
			background: #333333;
    }
    .listing-container-header {
        padding: 0 20px 10px 20px;
    }
    .yamm .yamm-content ul.column-divide {
        column-gap: inherit;
        columns: inherit;
    }
    .yamm .navbar-nav {
        margin-top: 0;
        border-top: 1px solid #e7e7e7;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
        margin-top: 10px;
    }
    .remove-column-divide {
        width: 100%;
    }
    .sustainable-section p {
        line-height: 1.5;
        font-size: 16px;
    }
    .sustainable-section h2 {
        font-size: 26px;
        margin-top: 0;
    }
    .panel-red-apple {
        margin-top: 15px;
    }
    .yamm .dropdown-menu > li {
        font-size: 12px;
    }
    #responsive-div {
        height: 315px;
    }
    .panel-red-apple .owl-item:nth-child(odd) .item,
    .panel-red-apple .owl-item:nth-child(even) .item {
        margin-left: 0;
        margin-right: 0;
    }
    .sustainable-img-container .gap-xs {
        margin-top: 15px;
        border-bottom: 1px solid #184f79;
        padding-bottom: 10px;
    }
    .parallax-container {
        position: relative;
        overflow: hidden;
        height: 500px;
		margin-bottom:-50px
    }
		.parallax-container img
		{
			object-fit:cover;

		}
    .yamm .yamm-content {
        padding: 0;
        border-bottom: 1px solid #f4ae00;
    }
    .panel-red-apple .owl-item:nth-child(odd),
    .panel-red-apple .owl-item:nth-child(even) {
        margin-right: 10px;
        margin-left: 10px;
    }
    .color-caption-overlay h5 {
        font-size: 10px;
        top: 60%;
    }
    .testimonial-expand-img-container {
        width: 100%;
        float: none;
    }
    .testimonial-expand-img-container-child {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
    .testimonial-expand-testi-container {
        width: 100%;
        display: block;
    }
    .testimonial-expand-img-container img {
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .testimonial-expand-testi-container:before {
        display: none;
    }
    .expand-header-overlay h3 {
        font-size: 15px;
    }
   
	.item-expanded .item-details {
    height: 500px;
}


.career-form .form-horizontal .control-label {
	width: 100%;
}

	h1{
		font-size: 27px;
		font-family: 'NotoSans';
		color: #CC5107;
		margin-top: 0;
		margin-bottom: 8px;
	}
.navbar-default .navbar-nav>li.active>a:hover:after, .navbar-default .navbar-nav>li.active>a:focus:after {
    height: 6px;
    background: #184f78;
}
.expandable-item {
	height: 258px!important;
}
} 
@media (max-width:992px) {
	.testimonials-gallery{ padding:20px;}
.testimonials-gallery #sync1 li img{width:130px; height:130px;}
.testimonials-gallery ul li{ display:block;}
.testimonials-gallery p{ text-align:center;}

}

/* 10-25-2016 @TIC by Asif start */
@media (max-width: 767px) {
   body {
      padding-left: 0;
      padding-right: 0;
   }
   
	.navbar-fixed-top, 
	.navbar-fixed-bottom, 
	.navbar-static-top {
		margin-left: 0px;
		margin-right: -20px;
	}
	
	.container-fluid > .navbar-collapse, 
	.container-fluid > .navbar-header, 
	.container > .navbar-collapse, 
	.container > .navbar-header {
      margin-left: 0;
      margin-right: 0;
    }
	
	.pre-header {
      background-color: #3d3d3d;
      color: #e2e3e4;
      padding: 5px 15px 5px 15px;
      border-bottom: 1px solid #000;
    }
	
   .event-list-item-details {
      margin-left: 0px;
      margin-top: 10px;
    }
	
    .sticky-form{
	  z-index: 5;
	}
	
	.owl-controls {
      display: block;
    }
	
	.owl-controls {
      display: block !important; 
    }
	
	/* thumbnail owl control*/
	#sync1 .owl-controls .owl-buttons .owl-prev,
	#sync1 .owl-controls .owl-buttons .owl-next {
       top: 15%;
       padding: 0px 1px;
       color: #fff;
	}
	
	#sync1 .owl-controls .owl-buttons .owl-prev {
       left: 0px;
    }
	
    #sync1 .owl-controls .owl-buttons .owl-next {
       right: 0px;
    }
	
	/*thumbnail owl control*/ 
	#sync2 .owl-controls .owl-buttons .owl-prev,
	#sync2 .owl-controls .owl-buttons .owl-next {
      top: 25%;
      padding: 0px 10px;
      color: #fff;
      font-size: 20px;
	}
	
	#sync2 .owl-controls .owl-buttons .owl-prev {
      left: -4%;
   }
   
   	#sync2 .owl-controls .owl-buttons .owl-next {
      right: -4%;
   }
   
   .address-accordion h4{
	  font-size: 14px;
   }
   
   .table-responsive>.table>tfoot>tr>td {
	   padding: 0 10px !important;
   }
   
   .float-important-links {
       margin-top: -50px;
       width: 48px;
   }
   
   #back-top span {
		width: 28px;
		height: 28px;
		margin: 0px;
		background-size: 12px;
		float: right;
	}
	
	.float-important-links {
	    right: 33px;
        top: 25px;
	}
	footer .tel-desktop-none{
		display: none;
	}
	footer .tel-mobile-block{
		display: block;
		margin-bottom: 14px;
	}
	/*--caruosel caption start--*/
    .carousel-inner {
		position: relative;
		width: 100%;
		overflow: hidden;
		margin-right: 0px;
	}
	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right, 
	.carousel-control .icon-next, 
	.carousel-control .icon-prev {
		position: absolute;
		top: 38%;
		z-index: 5;
		display: inline-block;
		margin-top: -10px;
	}
    /*--caruosel caption end--*/
	.email.bdr-b-xs a{
        font-size: 13px;
    }
	.iframe-xs{
	    width: 100%;
        height: 196px;
	}

	.banner-section-bottom {
		position: inherit;
		margin-bottom: -35px;
		left: inherit;
		right: inherit;
		background-color: rgba(0,0,0,0.9);
		color: #fff;
		font-size: 14px;
		margin-left: -15px;
		margin-right: -15px;
		}

	.banner-section-bottom p {
		color: #fff;
		font-size: 14px;
		}

	.home-mast-banner .carousel-caption {
		position: inherit;
		}


	 .social-activity .panel-red-apple .panel-body {
		min-height: auto!important;
		}

	.pagination>li>a, .pagination>li>span {
		font-size: 14px;
		padding: 5px 9px;
		}

	.share-list h5 {
		text-align: inherit;
		}
		
.service-row.saffron-row{ display:block; margin:0 auto;}
.service-item.saffron-item.three-service-item{ margin-bottom:20px; min-height:auto;}
.service-item.saffron-item.three-service-item .color-caption-overlay{ min-height:30px;}
.service-item.saffron-item.three-service-item .color-caption-overlay h5{ font-size:13px;}

}
/*  10-25-2016 @TIC by Asif end */


@media (max-width: 414px) {
.panel-red-apple .owl-item:nth-child(odd), .panel-red-apple .owl-item:nth-child(even) {
    width: 335px!important;
}
}

@media (max-width: 375px) {
.panel-red-apple .owl-item:nth-child(odd), .panel-red-apple .owl-item:nth-child(even) {
    width: 294px!important;
}
}

@media (max-width: 360px) {
.panel-red-apple .owl-item:nth-child(odd), .panel-red-apple .owl-item:nth-child(even) {
    width: 280px!important;
}
}

@media (max-width: 320px) {
.panel-red-apple .owl-item:nth-child(odd), .panel-red-apple .owl-item:nth-child(even) {
    width: 232px!important;
}
}

@media (max-width: 767px) {
   .navbar-default .navbar-nav > li > a.active::after {
    height: 3px;

}
}